Liste des plugins

Voir le sujet précédent Voir le sujet suivant Aller en bas

Liste des plugins

Message par sautran le Jeu 12 Sep - 14:22

Voici la liste des pluglins utilisable sur Osclass:

Pour discuter d'un des ces plugins cliquez sur celui-ci


  • Youtube: Ce plugin permet l'intégration des vidéos YouTube.
    Détails: V.1.2; Nécessite au moins 3.2; Compatible jusqu'à 3.2.1

  • Tor plugin: Permet aux utilisateurs provenant de réseaux Tor pour accéder à votre site Osclass
    Détails: V.1.0; Nécessite au moins 3.0; Compatible jusqu'à 3.2.1

  • Ad importer:
    Détails: v.0.5.0; Nécessite au moins 3.0; Compatible jusqu'à 3.2.1

  • Payments: Avec le nouveau plug-in de paiement, vous serez en mesure de mettre des annonces payante.
    Détails: V.2.0.0; Nécessite au moins 3.2; Compatible jusqu'à 3.2.1

  • Yandex metrica: Alternative russe à Google Analytics
    Détails: v.1.0.2; Nécessite au moins 3.0; Compatible jusqu'à 3.2.1

  • Yandex maps: Alternative russe à Google Maps
    Détails: v.1.0.3; Nécessite au moins 3.0; Compatible jusqu'à 3.2.1

  • Voting: Permet de noter les annonces ou les vendeurs
    Détails: v.1.2.1; Nécessite au moins 3.1; Compatible jusqu'à 3.2.1

  • Time elapsed: ???
    Détails: v.1.0.1; Nécessite au moins 2.3; Compatible jusqu'à 3.2.1

  • Sitemap generator: Créer un sitemap.xml dans le dossier racine. Très utile pour les robots.
    Détails: v.1.2.4; Nécessite au moins 3.0; Compatible jusqu'à 3.2.1

  • Rich edit: Il ajoute un éditeur WYSIWYG pour éditer les annonces, entièrement personnalisable.
    Détails: v.1.1.2; Nécessite au moins 3.1; Compatible jusqu'à 3.2.1

  • Required fields: Ajoutez un plus peu de champ lors de l'inscription
    Détails: v.1.0.5; Nécessite au moins 3.0; Compatible jusqu'à 3.2.1

  • QRCode: Afficher un QR code unique sur chaque annonce afin de partager facilement via les téléphones mobiles.
    Détails: v.1.0.3; Nécessite au moins 3.0; Compatible jusqu'à 3.2.1

  • Print pdf: Créer un fichier PDF à partir de votre annonce
    Détails: v.1.4.1; Nécessite au moins 3.1; Compatible jusqu'à 3.2.1

  • Piwik: Voir les statistiques Piwiks comme une alternative à Google Analytics
    Détails: v.1.0.0; Nécessite au moins 3.2; Compatible jusqu'à 3.2.1

  • Multicurrency: Choisissez la monnaie que vous souhaitez afficher pour le prix de l'annonce, auto-mis à jour quotidiennement avec les nouveaux taux de change
    Détails: v.1.3.1; Nécessite au moins 3.0; Compatible jusqu'à 3.2.1

  • More edit: Ajouter un peu plus d'options pour le contrôle de modération (modérer tout, modérée modifications, établir annonces maximum par semaine / mois, etc)
    Détails: v.1.1; Nécessite au moins 3.1; Compatible jusqu'à 3.2.1

  • Lopd: Les utilisateurs seront tenus d'accepter les termes du site web de service afin de pouvoir s'inscrire.
    Détails: v.1.1.0; Nécessite au moins 3.2; Compatible jusqu'à 3.2.1

  • Location required: Ce plugin permet d'afficher l'emplacement de l'annonce lors de la publication ou de la modification celle-ci
    Détails: v.1.0.4; Nécessite au moins 3.1; Compatible jusqu'à 3.2.1

  • Google Maps: Ce plugin permet d'afficher l'emplacement de l'annonce lors de la publication ou de la modification celle-ci
    Détails: v.2.1.6; Nécessite au moins 3.1; Compatible jusqu'à 3.2.1

  • Facebook connect: Ce connecter avec votre compte facebook sur un site Osclass
    Détails: v.1.3.1; Nécessite au moins 3.0; Compatible jusqu'à 3.2.1

  • Digital goods: Permettre de télécharger des fichiers, en plus des images, afin d'offrir un téléchargement numérique
    Détails: v.1.1.0; Nécessite au moins 3.0; Compatible jusqu'à 3.2.1

  • Age warning: Affiche un message d'avertissement pour un contenu pour adultes
    Détails: v.1.0.2; Nécessite au moins 3.1; Compatible jusqu'à 3.2.1

  • Amazon s3: Téléchargez les photos jointes au service Amazon S3, économiser la bande passante et petmet de charger plus vite vos page
    Détails: v.1.0.3; Nécessite au moins 3.0; Compatible jusqu'à 3.2.1

  • Breadcrumbs: Ce plugin vous permet d'afficher une barre de navigation style fil d'Ariane sur n'importe quelle partie de votre site
    Détails: v.1.6.6; Nécessite au moins 3.0; Compatible jusqu'à 3.2.1

  • Google analytics: Avoir les fameuses Google Analytics sur votre site
    Détails: v.2.2.1; Nécessite au moins 3.1; Compatible jusqu'à 3.2.1

  • Products attributes: Ce plugin étend les champs d'éléments sur les attributs des produits tels que la marque, le modèle et ainsi de suite
    Détails: v.3.0.2; Nécessite au moins 3.1; Compatible jusqu'à 3.2.1

  • Dating attributes: Ajouter des champs supplémentaires pour les petites annonces de rencontre tels que le sexe que vous cherchez et le type de relation
    Détails: v.3.0.2; Nécessite au moins 3.0; Compatible jusqu'à 3.2.1

  • Cars attributes: Ajouter des champs supplémentaires pour les petites annonces automobiles tels que le modèle, année, marque, couleur, accessoires, et ainsi de suite
    Détails: v.3.0.4; Nécessite au moins 3.1; Compatible jusqu'à 3.2.1

  • Real state attributes: Ajouter des champs supplémentaires pour les petites annonces immobilière
    Détails: v.3.2.5; Nécessite au moins 3.1; Compatible jusqu'à 3.2.1

  • Jobs attributes: Ajouter des champs supplémentaires pour les petites annonces d'emplois
    Détails: v.3.2; Nécessite au moins 3.1; Compatible jusqu'à 3.2.1

  • Watchlist: Ce plugin Ajout de la possibilité pour l'utilisateur de regarder les articles
    Détails: v.1.0.6; Nécessite au moins 2.3; Compatible jusqu'à 3.1.2

  • Paypal: Ajouter une options payer pour publier des annonces en utilisant la plateforme de paiement paypal.
    Détails: v.2.0.5; Nécessite au moins 2.3; Compatible jusqu'à 3.1.2

  • Ads 4 osclass: Afficher les autres annonces Google Adsense et de monétiser votre site
    Détails: v.0.9.5; Nécessite au moins 2.3; Compatible jusqu'à 3.1.2

  • Buy sell options: Ce plugin étend une catégorie d'éléments pour l'achat ou la vente d'article
    Détails: v.1.0.3; Nécessite au moins 2.3; Compatible jusqu'à 3.1.2

  • Demo theme: Réécrire toutes les urls en utilisant jQuery pour ajouter le paramètre theme = {name} du thème, de sorte que les sites de démos peuvent montrer plus d'un thème
    Détails: v.1.2.1; Nécessite au moins 2.3; Compatible jusqu'à 3.1.2

  • List seller items: Lister tous les éléments d'un utilisateur unique
    Détails: v.1.0.3; Nécessite au moins 2.3; Compatible jusqu'à 3.1.2

  • osc-mobile: Afficher un thème mobile si votre visiteur vient à partir d'appareils mobiles
    Détails: v.0.3; Nécessite au moins 2.3; Compatible jusqu'à 3.1.2

  • Registered users only: ???
    Détails: v.0.9.3; Nécessite au moins 3.0; Compatible jusqu'à 3.1.2

  • Social bookmarks: Partagez vos annonces sur les réseaux sociaux tels que Twitter, Facebook ou Google Plus
    Détails: v.1.1.1; Nécessite au moins 2.3; Compatible jusqu'à 3.1.2

  • Webrupee: Remplacer INR ou Rs. pour le symbole de la monnaie indienne
    Détails: v.1.0.1; Nécessite au moins 2.3; Compatible jusqu'à 3.1.2

  • Autres
avatar
sautran
Admin
Admin

Messages : 64
Date d'inscription : 12/09/2013

Voir le profil de l'utilisateur http://osclassfrance.forumactif.org

Revenir en haut Aller en bas

Voir le sujet précédent Voir le sujet suivant Revenir en haut

- Sujets similaires

 
Permission de ce forum:
Vous ne pouvez pas répondre aux sujets dans ce forum